<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___w_p_t_s" kind="group">
    <compoundname>group_ble_service_api_WPTS</compoundname>
    <title>Wireless Power Transfer Service (WPTS)</title>
    <innergroup refid="group__group__ble__service__api___w_p_t_s__server__client">WPTS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___w_p_t_s__server">WPTS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___w_p_t_s__client">WPTS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___w_p_t_s__definitions">WPTS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Wireless Power Transfer Service enables communication between Power Receiver Unit and Power Transmitter Unit in the Wireless Power Transfer systems. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The WPTS API names begin with Cy_BLE_WPTS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>